<!DOCTYPE html>
<html lang="en-US" class="no-js"><head><title>S4 League  |  The true patch notes 01.04.2019</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes..."><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  The true patch notes 01.04.2019"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=en_"></script></head><body class="update-template-default single single-update postid-413 wp-custom-logo browser-unknown lang-en">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com/" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Games"><span>Games<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/en" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/en" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/en" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/en" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/en" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://en.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Account" target="_blank" rel="noopener noreferrer">Account</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/en" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-current-language wpml-ls-first-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/aktualisierung/april-patch-notes/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu" class="content-wrapper menu"><li id="menu-item-40" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li id="menu-item-43" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60 current_page_parent"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li id="menu-item-1275" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60 current_page_parent"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><section id="update" role="main"><div class="background-wrapper">
		<div class="content-wrapper">
		
												<article><header><time datetime="2019-04-01T16:00:20+00:00">01 April 2019</time><h4>The true patch notes 01.04.2019</h4>
															<p>So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes…</p>
													</header><div class="content">
							<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/7e03914097297ad02e67e8b7fbbe305f/files/s4l/image/B/Banner1_April19.png" width="700px"></p>
<p> </p>
<p>Hello Leaguers,</p>
<p>So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes.</p>
<p>For this we’ve 4 new guests in our NetSphere. Two of them have traveled a long distance, from a galaxy far far away, the other ones have traveled trough time, from a futuristic cyperpunk world.</p>
<p>And no, no worries, we didn’t disabled Only Swords or the Station-2 Map. But we brought back some features, we bet you were missing already.</p>
<p> </p>
<hr><p><span style="font-size: 24pt;">Costumes</span></p>
<ul><li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul><p> </p>
<hr><p><span style="font-size: 32px;">Bugfixes<u></u></span><u><br></u></p>
<p> </p>
<p><span style="font-size: 14pt;"><u>Weapons</u></span></p>
<ul><li>Scythe – attacking from behind with special attack doesn’t stun the enemy – <span style="color: #00d023;">fixed</span></li>
</ul><p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul><li>Daily attendance reward – <span style="color: #00d023;">fixed</span></li>
<li>Daily Mission Reward – <span style="color: #00d023;">fixed</span></li>
<li>Cannot receive clan messages in a room – <span style="color: #00d023;">fixed</span></li>
<li>Canceling the ready status during countdown – <span style="color: #00d023;">fixed</span><span style="color: #00d023;"><br></span></li>
<li>“Disable Item Stat” option can be activated by a non room master – <span style="color: #00d023;">fixed</span></li>
</ul><p> </p>
<hr><p><span style="font-size: 24pt;">Known Issues</span></p>
<p> </p>
<p><u><span style="font-size: 14pt;">Weapons</span></u></p>
<ul><li>Not Showing Weapon enchantments of the enemy, when being killed</li>
</ul><p><u><span style="font-size: 14pt;">Game</span></u></p>
<p> </p>
<ul><li>100/103 HP Bug</li>
</ul><p><u><span style="font-size: 14pt;">Maps</span></u></p>
<ul><li>Missing ceiling hitbox on Luna-2</li>
<li>Not able to see the NPCs on HoliDay</li>
</ul><p> </p>
<hr><p><span style="font-size: 24pt;">Skins</span></p>
<p><span style="font-size: 18pt;"><u>Galaxy Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/b42d57e68ecfd2584ffd03068acf910f/files/s4l/image/g/galaxy_skins.png" alt="galaxy_skins.png" width="300px" height="300px"></p>
<p><span style="font-size: 18pt;"><u>Techno Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/61680cd300f42499db400b63b7b79cec/files/s4l/image/t/techno_skins.png" alt="techno_skins.png" width="300px" height="300px"></p>
						</div>
					</article><div class="see-all">
				<a class="btn-tablet-portrait-down yellow uppercase" href="https://s4leaguegame.com/updates/" title="See all">See all</a>
		  </div>
							<nav><a class="next-post" href="https://s4leaguegame.com/update/april-hotifx/">
							HOTFIXES 12.04.2019						</a>
					
				</nav></div>
  </div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Corporate</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Careers</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Terms of Use</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Legal Notices</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://en.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
